@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');
html,body{
	font-family: 'Noto Sans JP','segoe UI', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Verdana, sans-serif;
}

body {

  background: rgb(234,246,253);
  background-image: url('../img/bg.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center top;
}

.card{
  box-shadow: 0 0 8px gray;
}

.title{
  background-color: #dc3545;
  color: #fff;
}
.title h1{
    font-size: 1.4rem;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 0;
}

.main-block {
  width: 100%;
  max-width: 520px;
  padding: 15px;
  margin: auto;
}

.nameH{
	text-align: center;
	font-size: 1.3rem;
}